#! /bin/sh
# Script to start the Power Monitor Daemon
# and LanSafe SNMP Agent
#
# It is run from /etc/inittab
# Run src.sh to set the TZ env info
#
PATH=$PATH:/usr/OV/bin; export PATH

instpath=/usr/Powerware/LanSafe/Bin
origpath=`pwd`

if [ -r /etc/src.sh ]
then
	 . /etc/src.sh
fi

cd $instpath
./PowerMonitor&
cd $origpath

if [ -x "$instpath"/PowerMonitorAgent ]; then
    cd $instpath
    ./PowerMonitorAgent&
    cd $origpath
fi


